RubyGems Navigation menu

dm-migrations 1.2.0.rc1

DataMapper plugin for writing and speccing migrations

Versiones:

  1. 1.2.0 - October 13, 2011 (40 KB)
  2. 1.2.0.rc2 - September 21, 2011 (40 KB)
  3. 1.2.0.rc1 - September 09, 2011 (40 KB)
  4. 1.1.0 - March 17, 2011 (30 KB)
  5. 1.1.0.rc3 - March 11, 2011 (30 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

  • dm-core ~> 1.2.0.rc1
  • dependencias de Development (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Paul Sadauskas

    SHA 256 checksum:

    d0d2f9a262bfea1da7919ccd74cfd46caff1d64a19a5aa08b74ad905468cf5d8

    Total de descargas 3.112.762

    Para esta versión 2.152

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: